qweborf(1)

NAME
qweborf — Shares files using the HTTP protocol.

SYNOPSIS

qweborf

DESCRIPTION

Qweborf provides an easy to use interface to share local files using the HTTP protocol. It can enable writing on the server, webdav and authentication.

AUTHOR

This manual page was written by Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it> for the Debian GNU/Linux system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License version 3 or any later version published by the Free Software Foundation.